/* -------------------------------------------------
	Services tabs home
   ------------------------------------------------- */
.section-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center
}
.container-home {
    max-width: 1170px;
    margin: 0 auto;
}
.services-tabs {
    background-color: #f4f5f7;
    margin: 0 -30px 0 -30px;
}
.services-tabs__block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.services-tabs__tab {
    border-radius: 10px 10px 0 0;
    padding: 30px 33px 18px 46px;
    cursor: pointer;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    position: relative;
    z-index: 9;
}
.services-tabs__tab_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 11px;
}
.services-tabs__tab-icon {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    margin-right: 30px;
}
.services-tabs__tab-title {
    font-family: Montserrat, sans-serif;
    font-size: 24px;
    font-weight: 500;
    color: #424753;
}
.services-tabs__tab-desc {
    font-family: Roboto, sans-serif;
    font-weight: 300;
    line-height: 24px;
    color: #424753;
}
.active {
    background-color: #fff;
}
.active .services-tabs__tab-title {
    color: #01a5da;
}
.services-tabs-content {
    background-color: #fff;
    -webkit-box-shadow: 0 0 20px rgba(29, 17, 86, .1);
    box-shadow: 0 0 20px rgba(29, 17, 86, .1);
    padding-top: 80px;
    padding-bottom: 63px;
    background-position: right;
    position: relative;
    margin: 0 -30px 0 -30px;
}
.services-tabs-content__tab {
    display: none;
}
.services-tabs-content__tab_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}
.about__content > div, .services-tabs-content__tab_wrap > div {
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;
}
.services-tabs-content__tab_inner {
    position: relative;
    height: 580px;
    margin-right: 30px;
}
.services-tabs-content__tab-image {
    -webkit-box-shadow: 0 4px 20px rgba(29, 17, 86, .2);
    box-shadow: 0 4px 20px rgba(29, 17, 86, .2);
    border-radius: 6px;
    overflow: hidden;
    position: absolute;
}
.services-tabs-content__tab-image:nth-child(1) {
    width: 526px;
    height: 416px;
    z-index: 9;
    top: 25%;
    right: 4%;
}
.services-tabs-content__tab-image:nth-child(2) {
    width: 290px;
    height: 190px;
    z-index: 7;
    top: 0;
    right: 0;
}
.services-tabs-content__tab-image:nth-child(3) {
    width: 262px;
    height: 170px;
    z-index: 5;
    top: 10%;
    left: -7%;
}
.about__content_images-item img, .services-tabs-content__tab-image img {
    width: inherit;
    height: inherit;
}
.about__content-desc h2, .services-tabs-content__tab_text h2 {
    font-family: Montserrat, sans-serif;
    font-size: 28px;
    font-weight: 600;
    color: #01a5da;
    margin-bottom: 33px;
}
.services-tabs-content__tab_text li, .services-tabs-content__tab_text p {
    margin: 0;
    font-family: Roboto, sans-serif;
    font-size: 18px;
    line-height: 32px;
    color: #4f4f4f;
}
.services-tabs-content__tab_text li {
    list-style: none;
    padding: 0;
    position: relative;
}
.services-tabs-content__tab_text ul {
    list-style: none;
    padding: 0 15px 0 39px;
    margin: 15px 0 20px;
    /*padding-left: 39px;*/
    /*padding-right: 15px*/
}
.services-tabs-content__tab_text ul li + li {
    margin-top: 15px;
}
.services-tabs-content__tab_text li::before {
    content: '';
    background: url('../images/check-img.svg');
    position: absolute;
    left: -39px;
    top: 4px;
    width: 24px;
    height: 24px;
}
.services-tabs-content__tab-btn {
    display: inline-block;
    margin-top: 33px;
    padding: 10px 56px 11px 57px;
    background: #01a5da;
    border-radius: 4px;
    font-family: Montserrat, sans-serif;
    font-size: 15px;
    font-weight: 600;
    color: #fff;
}
.services-tabs-content__tab-btn:hover {
    background: #007ca5;
}

/* -------------------------------------------------
	Tabs
   ------------------------------------------------- */
.col_tabs_wrapper .list_tabs {
    list-style: none;
    display: flex;
    width: 1170px;
    max-width: 100%;
    margin: 0 auto 0;
    padding: 0;
}
.col_tabs_wrapper .list_tabs li {
    padding: 30px;
    flex-grow: 1;
    border-radius: 10px 10px 0 0;
}
.col_tabs_wrapper .list_tabs li a {
    display: flex;
    width: 100%;
    align-items: center;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.2;
    color: #424753;
}

.col_tabs_wrapper .list_tabs li a .title {
    max-width: 210px;
    color: #424753;
    margin: 0;
}
.col_tabs_wrapper .list_tabs li a:hover{
    color: #424753;
}
.col_tabs_wrapper .list_tabs li.active a .title {
    color: #01A5DA;
}
.col_tabs_wrapper .list_tabs li a .image {
    width: 100px;
    height: auto;
    margin-right: 30px;
}
.col_tabs_wrapper  .tabs_content {
    background-color: #fff;
    margin-left: -30px;
    margin-right: -30px;
    padding: 80px 0;
}
.col_tabs_wrapper  .tabs_content .item_wrap {
    display: none;
}

.col_tabs_wrapper  .tabs_content .item_wrap.active {
    display: block;
}
.col_tabs_wrapper  .tabs_content .item_wrap {
    font-family: Montserrat;
    width: 1170px;
    max-width: 100%;
    margin: auto;
}
.col_tabs_wrapper  .tabs_content .item {
    display: flex;
    margin: 0 -35px 70px;
}
.col_tabs_wrapper  .tabs_content .item .img_block{
    padding: 0 35px;
    width: 30%;
}
.col_tabs_wrapper  .tabs_content .item .img_block img{
    display: block;
    max-width: 100%;
    height: auto;
    margin: auto;
}
.col_tabs_wrapper  .tabs_content .item .text_block{
    padding: 0 35px;
    width: 70%;
}
.col_tabs_wrapper  .tabs_content .item:nth-child(even) .img_block{
    order: 2;
}
.col_tabs_wrapper  .tabs_content .item:nth-child(even) .text_block{
    order: 1;
}
.col_tabs_wrapper  .tabs_content .item .con_title {

    font-style: normal;
    font-weight: 600;
    font-size: 28px;
    line-height: 1.2;
    color: #01A5DA;
    margin-bottom: 20px;
}
.col_tabs_wrapper  .tabs_content .item .con_sub_title {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 1.2;
    color: #4F4F4F;
    margin-bottom: 12px;
}
.col_tabs_wrapper  .tabs_content .item .con_content {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 32px;
    color: #4F4F4F;
}
.col_tabs_wrapper  .tabs_content .item .include_title {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: 1.2;
    color: #4F4F4F;
    margin-bottom: 15px;
}
.col_tabs_wrapper  .tabs_content .item .include_list {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
}
.col_tabs_wrapper  .tabs_content .item .include_list li{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 1.4;
    color: #4F4F4F;
    margin-right: 20px;
    padding-left: 35px;
    background: url('../images/check_include.png') left center no-repeat;
}
.col_tabs_wrapper  .tabs_content .item .include_list li:last-child {
    margin-right: 0;
}

@media (max-width: 1200px) {
    /* -------------------------------------------------
        Services tabs home
       ------------------------------------------------- */
    .container-home {
        padding: 0 15px;
    }
    .services-tabs__tab {
        padding-left: 30px;
        padding-right: 20px;
    }
    .services-tabs__tab-icon {
        -ms-flex-negative: 1;
        flex-shrink: 1;
        width: 40%;
    }
    .services-tabs-content .container-home {
        max-width: 100%;
    }
    .services-tabs-content__tab-image:nth-child(1) {
        width: 300px;
        height: 230px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .services-tabs-content__tab-image:nth-child(3) {
        top: 5%;
        left: 0;
    }
    /* -------------------------------------------------
        Tabs
       ------------------------------------------------- */
    .col_tabs_wrapper  .tabs_content .item_wrap {
        padding: 0 30px;
    }
}

@media (max-width: 990px) {
    /* -------------------------------------------------
        Services tabs home
       ------------------------------------------------- */
    .services-tabs-content {
        padding: 40px 0;
    }
    .services-tabs-content__tab_wrap {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .about__content > div, .services-tabs-content__tab_wrap > div {
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
    .services-tabs-content__tab_inner {
        height: 435px;
        margin-right: 0;
        margin-top: 30px;
        -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
        order: 1;
    }
    .services-tabs-content__tab-image:nth-child(1) {
        width: 400px;
        height: 310px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    .services-tabs-content__tab_text h2 {
        text-align: center;
    }
    .services-tabs-content__tab_text p {
        text-align: center;
    }
    .about__content-desc p, .services-tabs-content__tab_text ul {
        padding-right: 0;
    }
    .services-tabs-content__tab-btn {
        position: relative;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
    }
    /* -------------------------------------------------
        Tabs
       ------------------------------------------------- */
    .col_tabs_wrapper .list_tabs li a .image {
        display: none;
    }
    .col_tabs_wrapper .list_tabs li a {
        font-size: 18px;
    }
    .col_tabs_wrapper  .tabs_content .item .include_list{
        flex-direction: column;
    }
    .col_tabs_wrapper  .tabs_content .item .include_list li {
        margin-right: 0;
    }
}

@media (max-width: 768px) {
    /* -------------------------------------------------
        Services tabs home
       ------------------------------------------------- */
    .services-tabs__block {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }
    .services-tabs__tab {
        -ms-flex-preferred-size: 50%;
        flex-basis: 50%;
    }
    .services-tabs__tab:nth-child(1), .services-tabs__tab:nth-child(2) {
        border-radius: 10px;
    }
    /* -------------------------------------------------
        Tabs
       ------------------------------------------------- */
    /*.col_tabs_wrapper .list_tabs,*/
    .col_tabs_wrapper  .tabs_content .item  {
        flex-direction: column;
    }
    .col_tabs_wrapper  .tabs_content {
        padding-bottom: 40px;
    }
    .col_tabs_wrapper  .tabs_content .item .img_block {
        width: 100%;
        margin-bottom: 15px;
    }
    .col_tabs_wrapper  .tabs_content .item .text_block {
        width: 100%;
    }
    .col_tabs_wrapper  .tabs_content .item:nth-child(even) .img_block{
        order: 1;
    }
    .col_tabs_wrapper  .tabs_content .item:nth-child(even) .text_block{
        order: 2;
    }
}

@media (max-width: 650px) {
    /* -------------------------------------------------
        Services tabs home
       ------------------------------------------------- */
    .services-tabs__block {
        flex-wrap: nowrap;
        /*justify-content: initial;*/
    }
    .services-tabs__tab {
        padding: 5px 5px 10px;
    }
    .services-tabs__tab-title,
    .services-tabs__tab-desc {
        line-height: 1.5;
    }
    .services-tabs__tab-title {
        font-size: 16px;
    }
    .services-tabs__tab-desc {
        font-size: 14px;
    }
    .services-tabs-content__tab_inner {
        height: 300px;
    }
    .services-tabs__tab_inner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        text-align: center;
    }
    .services-tabs__tab-icon {
        margin: 20px 0;
    }
    .services-tabs__tab-desc {
        display: block;
        text-align: center;
    }
    .services-tabs-content__tab-image:nth-child(1) {
        top: 30%;
        width: 300px;
        height: 210px;
    }
    .services-tabs-content__tab-image:nth-child(2) {
        width: 190px;
        height: 120px;
    }
    .services-tabs-content__tab-image:nth-child(3) {
        width: 162px;
        height: 105px;
    }
    .services-tabs__tab:nth-child(1), .services-tabs__tab:nth-child(2) {
        border-radius: 10px 10px 0 0;
    }
    /* -------------------------------------------------
        Tabs
       ------------------------------------------------- */
    .col_tabs_wrapper .tabs_content .item {
        margin-bottom: 0;
    }
}

@media (max-width: 475px) {
    /* -------------------------------------------------
        Services tabs home
       ------------------------------------------------- */
    /*.services-tabs__block{*/
    /*    !*flex-direction: column;*!*/
    /*}*/
    .services-tabs__tab {
        padding: 5px;
    }
    .services-tabs__tab-icon {
        /*display: none;*/
        margin-top: 5px;
    }
    /*.services-tabs__tab_inner {*/
    /*    align-items: flex-start;*/
    /*}*/
    /*.services-tabs__tab-desc {*/
    /*    text-align: left;*/
    /*}*/
    .services-tabs-content__tab_inner {
        height: 370px;
    }
    .services-tabs-content__tab_text li,
    .services-tabs-content__tab_text p {
        font-size: 14px;
    }
    .services-tabs-content__tab-image:nth-child(1) {
        top: 45%;
        width: 300px;
        height: 210px;
    }
    .services-tabs-content__tab-image:nth-child(2) {
        width: 235px;
        height: 155px;
        top: 15%;
    }
    .services-tabs-content__tab-image:nth-child(3) {
        top: 0;
        width: 215px;
        height: 140px;
    }
    .services-tabs__tab-title {
        font-size: 14px;
    }
    .services-tabs__tab-desc {
        font-size: 12px;
    }
    .services-tabs-content__tab_text h2 {
        font-size: 20px!important;
        margin-bottom: 20px;
    }
    /* -------------------------------------------------
        Tabs
       ------------------------------------------------- */
    .col_tabs_wrapper .list_tabs li {
        padding-left: 5px;
        padding-right: 5px;
        text-align: center;
    }
    .col_tabs_wrapper .list_tabs li .title {
        margin-bottom: 0!important;
        font-size: 14px;
        line-height: 1.5;
    }
}